<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="pmf3wbji">
  <resources>
    <component id="lbaaet" name="btn_close.xml" path="/btn/" exported="true"/>
    <component id="lbaaeu" name="btn_101.xml" path="/btn/" exported="true"/>
    <component id="lbaa8" name="btn_102.xml" path="/btn/" exported="true"/>
    <component id="kmj6a" name="btn_red.xml" path="/btn/" exported="true"/>
    <component id="rbhow" name="btn_yellow.xml" path="/btn/" exported="true"/>
    <component id="a9pgfg" name="btn_green_vid.xml" path="/btn/" exported="true"/>
    <image id="p653f" name="3.png" path="/img/" exported="true"/>
    <image id="k97ia" name="21.png" path="/img/" exported="true"/>
    <component id="fczjfq" name="btn_balloon.xml" path="/btn/" exported="true"/>
    <component id="okk5gc" name="btn_h5.xml" path="/com/" exported="true"/>
    <component id="okk5gd" name="btn_main.xml" path="/com/" exported="true"/>
    <component id="okk5ge" name="btn_todo.xml" path="/com/" exported="true"/>
    <component id="okk5gf" name="com_di.xml" path="/com/" exported="true"/>
    <component id="okk5gg" name="com_maindi.xml" path="/com/" exported="true"/>
    <component id="axgih3" name="com_currency.xml" path="/com/" exported="true"/>
    <component id="sv84j" name="com_loadingBlacklist.xml" path="/com/" exported="true"/>
    <image id="jbnwh9" name="2.png" path="/img/" exported="true"/>
    <image id="jbnwha" name="7.png" path="/img/" exported="true" scale="9grid" scale9grid="16,48,32,96"/>
    <image id="jbnwhd" name="9.png" path="/img/" exported="true"/>
    <image id="jbnwhe" name="10.png" path="/img/" exported="true"/>
    <image id="jbnwhf" name="11.png" path="/img/" exported="true"/>
    <image id="x6ybhg" name="12.png" path="/img/" exported="true" scale="9grid" scale9grid="13,45,26,90"/>
    <image id="x6ybhh" name="13.png" path="/img/" exported="true" scale="9grid" scale9grid="34,0,17,67"/>
    <image id="x6ybhi" name="15.png" path="/img/" exported="true"/>
    <image id="x6ybhk" name="17.png" path="/img/" exported="true"/>
    <image id="x6ybhl" name="18.png" path="/img/" exported="true"/>
    <image id="x6ybhn" name="20.png" path="/img/" exported="true"/>
    <component id="x6ybho" name="com_avatar.xml" path="/com/" exported="true"/>
    <image id="x6ybhp" name="14.png" path="/img/" exported="true"/>
    <font id="x6ybhz" name="KHMERUIB.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <component id="x6yb1c" name="com_topinfo.xml" path="/com/" exported="true"/>
    <image id="cg8vhm" name="4.png" path="/img/" exported="true"/>
    <image id="cg8vfr" name="5.png" path="/img/" exported="true"/>
    <image id="cg8vfs" name="6.png" path="/img/" exported="true"/>
    <image id="x6ybh6" name="1.png" path="/img/" exported="true"/>
    <image id="cg8vh9" name="22.png" path="/img/" exported="true"/>
    <component id="k97in" name="btn_settings.xml" path="/btn/" exported="true"/>
    <image id="x6ybhj" name="16.png" path="/img/" exported="true"/>
    <font id="a9myi0" name="KHMERUIB.TTF" path="/font/" renderMode="" samplePointSize="16"/>
    <image id="112epi1" name="coin_jdt_01.png" path="/img/" exported="true" scale="9grid" scale9grid="23,10,17,20"/>
    <image id="112epi2" name="money_jdt_02.png" path="/img/" exported="true" scale="9grid" scale9grid="26,10,13,20"/>
    <image id="112epi3" name="coin_jdt_02.png" path="/img/" exported="true" scale="9grid" scale9grid="23,8,11,16"/>
    <image id="112epi4" name="money_jdt_01.png" path="/img/" exported="true" scale="9grid" scale9grid="29,11,12,22"/>
    <image id="112epi5" name="money_big.png" path="/img/" exported="true"/>
    <image id="112epi6" name="baoxiang_ad.png" path="/img/" exported="true"/>
    <image id="112epi7" name="money_small.png" path="/img/" exported="true"/>
    <image id="112epi8" name="baoxiang.png" path="/img/" exported="true"/>
    <image id="112epi9" name="main.png" path="/img/"/>
    <image id="x6ybga" name="curr_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="70,20,140,40"/>
    <component id="112epg9" name="com_102.xml" path="/com/" exported="true"/>
    <component id="x6ybh3" name="com_101.xml" path="/com/" exported="true"/>
    <component id="112epia" name="btn_hall.xml" path="/com/" exported="true"/>
    <component id="ghqtmg" name="btn_help.xml" path="/btn/" exported="true"/>
    <image id="gvz3i" name="41.png" path="/img/" exported="true" scale="9grid" scale9grid="97,0,35,167"/>
    <component id="fd7so" name="btn_tabblue.xml" path="/btn/" exported="true"/>
    <image id="gvz3u" name="4_1.png" path="/img/" exported="true" scale="9grid" scale9grid="97,0,25,167"/>
    <component id="fd7skb" name="pb_bar.xml" path="/com/" exported="true"/>
    <image id="k0fglc" name="6_1.png" path="/img/" exported="true" scale="9grid" scale9grid="10,10,4,10"/>
    <image id="k0fglb" name="7_1.png" path="/img/" exported="true" scale="9grid" scale9grid="10,9,5,10"/>
    <image id="112epik" name="60.png" path="/img/" exported="true"/>
    <component id="mfb0pif" name="btn_hall_h5.xml" path="/btn/" exported="true"/>
    <image id="mfb0pig" name="yxjm_h5.png" path="/img/"/>
    <component id="ez6k21" name="com_broadcast1.xml" path="/" exported="true"/>
    <component id="ez6k22" name="com_broadcast_text1.xml" path="/" exported="true"/>
    <component id="ez6kt" name="btn_record.xml" path="/btn/" exported="true"/>
    <image id="ez6ku" name="record_icon.png" path="/img/"/>
    <component id="xpk549" name="btn_null.xml" path="/btn/" exported="true"/>
    <component id="osgy2i" name="btn_failpack.xml" path="/btn/" exported="true"/>
    <component id="osgy4m" name="btn_saveingpot.xml" path="/btn/" exported="true"/>
    <image id="osgy58" name="fai_gift_003.png" path="/img/"/>
    <image id="jmf4pil" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <image id="p9sppim" name="3days_icon.png" path="/img/"/>
    <font id="nr06pin" name="days_new.ttf" path="/font/" exported="true" renderMode="" samplePointSize="16"/>
    <image id="nr06pip" name="Competition_icon_xuanzhong.png" path="/img/" exported="true"/>
    <image id="nr06piq" name="Competition_down_line.png" path="/img/" exported="true"/>
    <image id="nr06pir" name="Competition_bg_di.png" path="/img/" exported="true" scale="9grid" scale9grid="265,65,530,29"/>
    <image id="nr06pis" name="Competition_bg_top.png" path="/img/" exported="true"/>
    <image id="nr06piu" name="19.jpg" path="/img/"/>
    <component id="nr06piv" name="btn_head.xml" path="/com/" exported="true"/>
    <image id="kirm7" name="Daily_close.png" path="/img/" exported="true"/>
    <component id="kirmpiw" name="btn_close_.xml" path="/btn/" exported="true"/>
    <image id="ahmvpix" name="com_bg_middle.png" path="/img/" exported="true"/>
    <image id="ahmvpiy" name="com_bg2_middle.png" path="/img/" exported="true" scale9grid="243,252,486,504"/>
    <image id="kirm3" name="com_bg_small.png" path="/img/" exported="true" scale="9grid" scale9grid="259,195,518,558"/>
    <image id="kirm5" name="com_bg_small_top.png" path="/img/" exported="true"/>
    <component id="og7vpiz" name="btn_fight.xml" path="/com/" exported="true"/>
    <image id="og7vpj0" name="Competition_icon_battle.png" path="/img/"/>
    <image id="og7vpj1" name="zhanji_norecord.png" path="/img/" exported="true"/>
    <image id="x6ybgu" name="card.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>